.font262849{ font-size: 9pt ;}
.fontstyle262849{ color: #bd1a2d; font-size: 16px; width: 260px;}

.newscontent_s a{word-break: break-all !important;}
.titlestyle265931{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
/**************************111111111111**************************/
/**************************111111111111**************************/
/**************************111111111111**************************/
/**************************111111111111**************************/
/**************************111111111111**************************/
/**************************111111111111**************************/
/**************************111111111111**************************/
    .cebian {}

    .cebian1 {
        padding-top: 5px;
        font-size: 14px;}

    .cebian1>div {
        padding: 20px 0;
        width: 100% !important;
        text-align: center;}

    .cebian1>div:hover {
        background: #4f7de9;}

    .cebian1 a {
        color: #fff;}

    .gb1 {}

    .gb2 {
        width: 69px;
        height: 450px;
        position: fixed;
        right: 50px;
        bottom: 20px;
        z-index: 999999;}



    .right-nav {
        display: inline-block;
        width: 78px;
        height: 100%;
        padding-top: 5%;
        background: #000;
        background: rgba(0, 0, 0, .7);
        position: fixed;
        top: 0;
        right: 0;
        z-index: 99999999;}

    .hand {
        width: 80px;
        opacity: 100;
        height: 100px;
        background: url(./images/ycan.png) no-repeat center center;
        font: 12px/24px "微软雅黑";
        color: #fff;
        position: fixed;
        right: 0;
        top: 36%;
        cursor: pointer;
        z-index: 99;
        vertical-align: middle;
        text-align: center;}

    .hand span {
        display: inline-block;
        width: 80px;
        position: absolute;
        left: 0;
        top: 50%;
        font: 12px/24px "微软雅黑";
        color: #fff;
        margin-top: 24px;}

    .right-nav-touch {
        width: 10px;
        height: 100%;
        position: fixed;
        right: 0;
        top: 0;}

    .right-nav .ycc {
        display: none;
        top: 0;
        left: -100px;
        position: absolute;}

    .right-nav ul li:hover .ycc {
        display: block;}

    .right-nav ul li {
        position: relative;}

    .right-nav ul li:hover .ycc img {
        display: block;
        width: 100px;
        height: 100px;
        background: #fff;
        padding: 5px;}



    .wza a img {
        width: 30px;
        height: 30px;
        display: block;
        margin: 0 auto;}

    .wza .name {
        width: 100%;
        text-align: center;
        font-size: 14px;
        margin-top: 10px;}



    .gwy a img {
        width: 30px;
        height: 30px;
        margin: 0 auto;}

    .gwy .name {
        width: 100%;
        text-align: center;
        font-size: 14px;
        margin-top: 10px;}

    .szf {
        width: 69px;}

    .szf a img {
        width: 30px;
        height: 30px;
        margin: 0 auto;
        padding-left: 0
    ;}

    .szf .name {
        width: 100%;
        text-align: center;
        font-size: 14px;
        margin-top: 10px;}

    .gzh {
        position: relative;
        border-top: none;}

    .gzh a img {
        width: 30px;
        height: 30px;
        margin: 0 auto;}

    .gzh .ewm {
        display: none;
        position: absolute;
        z-index: 2;
        right: 78px;
        top: 0px;
        width: 100px;}

    .gzh .name {
        width: 100%;
        text-align: center;
        font-size: 14px;
        margin-top: 10px;}

    .gzh:hover .ewm {
        display: block;}


    .app {
        position: relative;
        border-top: none;}

    .app a img {
        width: 30px;
        height: 30px;
        margin: 0 auto;}

    .app .ewm {
        display: none;
        position: absolute;
        z-index: 2;
        right: 78px;
        top: 0px;
        width: 100px;}

    .app:hover .ewm {
        display: block;}

    .app .name {
        width: 100%;
        text-align: center;
        font-size: 14px;
        margin-top: 10px;}

    .back {
        border-top: none;}

    .back a img {
        width: 30px;
        height: 30px;
        margin: 0 auto;}

    .back .name {
        width: 100%;
        text-align: center;
        font-size: 14px;
        margin-top: 10px;}


    .box {
        width: 1300px;
        margin: 0px auto;}

    .kk {
        width: 100%;
        height: auto;
        position: relative;}

    .sstop {
        width: 100%;
        height: 97px;
        background: #c50001;
        margin: 0px auto;
        position: fixed;
        top: 0px;
        z-index: 11;
        _position: absolute;
        display: none;}

.zgls-bs {
    width: 50px !important;
    height: 50px !important;}


   
